{
  "id": 3357352,
  "name": "Liberty Bank of Chicago, guardian of the estate of Raymond Rivera, a minor, and Joseph D. Shane, appellees, v. General Accident Fire and Life Assurance Corporation, Ltd., appellant",
  "name_abbreviation": "Liberty Bank v. General Accident Fire & Life Assurance Corp.",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,466",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 393,
    "ocr_confidence": 0.497,
    "sha256": "ad133c65b9ec96165b1b5a6c1765f2d7fc76e0867b23200415a0fbe9e6fc3465",
    "simhash": "1:9df1c06774ce94d0",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Liberty Bank of Chicago, guardian of the estate of Raymond Rivera, a minor, and Joseph D. Shane, appellees, v. General Accident Fire and Life Assurance Corporation, Ltd., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Joseph D. Shane, for appellees; Gilbert A. Siegel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Liberty Bank of Chicago, guardian of the estate of Raymond Rivera, a minor, and Joseph D. Shane, appellees, v. General Accident Fire and Life Assurance Corporation, Ltd., appellant.\nGen. No. 37,466.\nOpinion filed April 10, 1935.\nJohn A. Bloomingston, for appellant. Joseph D. Shane, for appellees; Gilbert A. Siegel, of counsel."
  },
  "file_name": "0640-04",
  "first_page_order": 674,
  "last_page_order": 674
}
